/*
 Theme Name:     smplastik child
 Theme URI:      http://www.sumbermasplastik.com/
 Description:    smplastik theme
 Author:         Sumber Mas
 Author URI:     http://www.sumbermasplastik.com
 Template:       smplastik
 Version:        4.0
*/

@import url("../smplastik/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
ul#main-tabs li {
background-size: 100% 100% !important;
width: 225px;
}
ul#main-tabs li a {
width: 205px;
}
ul#main-tabs {
position: absolute;
top: -75px;
}
ul#main-tabs li a {
padding: 32px 9px 18px;
}